Subject: Re: bug#10469: 24.0.92; find-name-dired quotes characters in output

From: Glenn Morris <[email-masked]>
Date: Tue, 17 Jan 2012 17:28:21 -0500

Michael Heerdegen wrote:

> I.e., set dired-listing-switches to "-abl".  Create a directory "a
> b" somewhere.  It gets shown as "a\nb" as expected.  But if I try to
> visit it from dired, I get this error:

I think this works too now. But Dired obviously has not been designed
with files with newlines in the name in mind, so I would not be
surprised if there are still many places where it gets it wrong.